{% include 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="{%static 'story8.css'%}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
        <script src="{% static 'js/fungsi.js' %}"></script>
    </head>

    <body>
        {% block content %}
        <div class='container'>
            <h1>Halo Semua</h1>
            <h3>Mari kita membaca buku!</h3>
            <div class="input">
                <input type="text" id="input" placeholder="buku apa yang dicari?">
            </div>
            <br>
            <div class="content">
                <table id="tabel" class="table table-borderlass">
                    <thead>
                        <tr>
                            <th scope="col" class="align-middle">No</th>
                            <th scope="col" class="align-middle">Cover</th>
                            <th scope="col" class="align-middle">Title</th>
                            <th scope="col" class="align-middle">Authors</th>
                        </tr>
                    </thead>
                    <tbody id="konten"></tbody>
                </table> 
            </div>
        </div>
    </body>
    {% endblock content %}
</html>

